<p>signals works!</p>


<div>
  Form:
  <input type="text" [value]="name()" (keyup)="changeTitle($event)"> {{name()}} <button (click)="AddNew()">Add</button>
</div>

<div>
  LIst:
  <ng-container >
    <mat-list>
      <ng-container *ngFor="let item of listTodo()">
        <mat-list-item>{{item.name}}, {{item.creationDate |date:'short' }}</mat-list-item>
      </ng-container>
    </mat-list>
  </ng-container>
</div>
